@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url("https://fonts.googleapis.com/css?family=EB+Garamond");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

body {
  background: url(../images/bg.gif) left top repeat;
  max-width: 1010px;
  font-family: Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    "ヒラギノ角ゴ Pro W3", "Hiragino kaku Gothic Pro", sans-serif;
  font-size: 14px;
  color: #000;
  letter-spacing: 0;
  margin: 0 auto;
  padding: 0 8px;
  line-height: 1.7em;
}

a {
  color: #0691d1;
  text-decoration: none;
  display: block;
}

a:hover {
  text-decoration: none;
  color: #9c7425;
  transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: 600;
}

h3,
h4 {
  font-size: 130%;
  margin-bottom: 15px;
  padding: 8px;
}

h5,
h6 {
  font-size: 100%;
  margin-bottom: 15px;
  padding: 8px;
}

h2,
.under h1 {
  color: #fff;
  width: 90%;
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 16px;
  line-height: 40px;
  background: url(../images/h2_bg.png) no-repeat 0 0;
}

h3,
.under h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
  width: 98%;
  display: block;
  background: #eee9de;
  border-bottom: 1px solid #ccc;
  border-left: 6px solid #00a5a1;
  padding-left: 15px;
  clear: both;
}

h4,
.under h3 {
  font-size: 16px;
  font-weight: bold;
}

h4:before,
.under h3::before {
  font-family: FontAwesome;
  content: "\f15b";
  color: #00a5a1;
  margin-right: 5px;
}

.under h3 {
  margin-top: 40px;
}

h5 {
  margin-bottom: 5px;
  color: #00a5a1;
  padding-left: 10px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: solid 2px #ccc;
}

h6 {
  border-left: 5px solid #00a5a1;
  font-weight: bold;
  text-align: left;
  margin: 5px 0 30px 10px;
}

strong {
  background: #ed6c00;
  padding: 3px;
  color: #fff;
}

article ul {
  padding: 20px;
}

article ul li {
  margin: 10px 0;
}

article ul li:before {
  font-family: FontAwesome;
  content: "\f0da";
  color: #b3b3b3;
  margin-right: 5px;
}

article ol {
  counter-reset: number;
  /*数字をリセット*/
  list-style-type: none !important;
  /*数字を一旦消す*/
  padding: 10px 20px;
  border: solid 3px #ccc;
}

article ol li {
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;
}

article ol li:before {
  display: marker;
  content: "("counter(cnt) ") ";
}

blockquote {
  position: relative;
  padding: 10px 15px 10px 50px;
  box-sizing: border-box;
  font-style: italic;
  border: solid 3px #ccc;
  background: #eaeaea;
}

blockquote:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  vertical-align: middle;
  content: "\f10d";
  font-family: FontAwesome;
  color: #ccc;
  font-size: 22px;
  line-height: 1;
}

blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

table {
  width: 96%;
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin: 0 auto 20px;
}

table th {
  width: 170px;
  padding: 10px;
  font-weight: bold;
  font-size: 130%;
  vertical-align: top;
  border: 1px solid #d1d0d0;
  background: #eaeaea;
}

table td {
  width: 360px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #d1d0d0;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 3px solid #eee;
  margin: 1em 0;
  padding: 1em;
}

strong,
b {
  font-size: 100%;
}

em {
  font-weight: bold;
  color: #00a5a1;
}

del {
  text-decoration: line-through;
}

ins {
  display: inline-block;
}

address {
  background: #d2e8e8;
  padding: 10px;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

/* top page */
/* header */
#headMenu {
  width: 100%;
}

#headMenu a {
  color: #fff;
}

#headMenu a:hover {
  opacity: 0.7;
}

.headMenu-box {
  background: #000;
  color: #fff;
  max-width: 1010px;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 0;
  position: relative;
  transition: 0.5s;
  clear: both;
  overflow: hidden;
}

#headMenu .headTitle {
  width: 550px;
  height: 16px;
  float: left;
  margin: 0 0 0 15px;
  font-weight: bold;
}

.mainvisual p.catchTxt {
  width: 730px;
  height: 70px;
  font-size: 16px;
  font-weight: bold;
  padding: 0 20px;
  line-height: 1.5;
  color: #fff;
  background: #00a5a1;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#headMenu p.catchTxt {
  font-size: 10px;
  padding: 0 20px;
  line-height: 1.5;
  color: #fff;
  text-align: left;
  margin: 20px 0 0;
}

.headLink {
  max-width: 500px;
  position: absolute;
  top: 10px;
  right: 10px;
}

.headLink>ul {
  display: flex;
  justify-content: flex-end;
}

#headLink-box li a {
  color: #fff;
  text-decoration: none;
  padding-left: 20px;
  font-size: 11.5px;
}

#headLink-box li a:before {
  font-family: FontAwesome;
  content: "\f0da";
  color: #b3b3b3;
  margin-right: 5px;
}

#headLink-box li ul.sub-menu {
  display: none;
  padding: 0;
  z-index: 9999;
}

.slicknav_menu {
  display: none;
}

/* slider */
.mainvisual {
  overflow: hidden;
  max-width: 730px;
  border: solid 8px #fff;
  margin: 12px 0 15px 15px;
  border-radius: 10px;
  float: left;
}

.slider-box {
  position: relative;
  left: 50%;
  width: 2940px;
  margin-left: -1470px;
}

.bx-wrapper {
  position: relative;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 10px;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0 0;
}

/* contents area */
.more-btn {
  width: 100%;
  text-align: right;
}

.more-btn a {
  display: block;
  padding: 8px;
  color: #9c7425;
  background: #fff;
  border: solid 2px #9c7425;
  border-radius: 20px;
  width: 150px;
  margin: 5px auto 0;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.more-btn a:before {
  font-family: FontAwesome;
  content: "\f0da";
  color: #9c7425;
  margin-right: 5px;
}

.more-btn a:hover {
  background: #9c7425;
  color: #fff;
}

.more-btn a:hover:before {
  color: #fff;
}

/* main */
#wrapper {
  max-width: 1010px;
  background: url(../images/bg2.png) left top repeat;
  clear: both;
  position: relative;

  display: flex;
  justify-content: space-between;
}

main {
  max-width: 730px;
  margin-left: 12px;
  padding-bottom: 10px;
  clear: both;
}

section {
  width: 100%;
  margin: 10px 0;
  padding: 10px;
  background: #fff;
  border-radius: 5px;
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}

article {
  margin-bottom: 40px;
  margin: 0 auto;
}

article p {
  text-align: left;
}

/* おすすめリンク */
.recommendLink h3 {
  clear: both;
  width: 93%;
  margin: 10px 7% 0 0;
  position: relative;
}

.recommendLink h3 a {
  display: block;
  color: #000;
}

.recommendLink h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}

.recommendLink h3 a:hover {
  opacity: 0.7;
}

.recommendLink p {
  margin: 0 auto;
  padding: 20px 0;
}

.recommendLink a {
  text-align: left;
}

/* aside */
.subNavi {
  /*min-*/
  width: 240px;
  margin-top: 8px;
  margin-right: 12px;
  padding-bottom: 0;
  position: sticky;
  top: 0;
  height: fit-content;
}

.subNavi ul {
  font-size: 15px;
  font-weight: bold;
}

.subNavi ul li {
  width: 100%;
  margin: 5px auto 10px;
  padding: 10px;
  float: left;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  line-height: 1.5em;
}

.subNavi li dt {
  background: #000;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100%;
  margin-bottom: 5px;
  display: inline-block;
  padding: 12px 0 14px;
  text-align: center;
}

.subNavi li dd {
  border-top: 3px solid #000;
}

.subNavi li dd a {
  width: 100%;
  line-height: 50px;
  text-decoration: none;
  display: block;
  padding-left: 5px;
  margin-left: 5px;
  color: #000;
}

.subNavi li dd a:before {
  font-family: FontAwesome;
  font-size: 10px;
  content: "\f0da";
  color: #fff;
  display: inline-block;
  margin-right: 5px;
  padding-left: 2px;
  background: #000;
  width: 10px;
  height: 18px;
  line-height: 18px;
  border-radius: 3px;
  text-align: center;
}

.subNavi li:nth-child(2) dd {
  vertical-align: middle;
  text-align: center;
}

.subNavi li:nth-child(2) dd a {
  margin-left: 0;
  padding-left: 0;
}

.subNavi li:nth-child(2) dd a:before {
  display: none;
}

.subNavi li dd a:hover {
  opacity: 0.5;
}

.subNavi img {
  max-width: 96%;
  margin: 5px 0 0;
  padding: 0;
}

/* footerLink */
#footerLink {
  max-width: 1010px;
  font-family: "Noto Sans Japanese", sans-serif;
  border-top: solid 4px #000;
  background: #fff;
}

#footerLink ul {
  margin: 30px 20px;
}

#footerLink dl {
  display: flex;
  -webkit-flex-direction: row;
  /* Safari */
  flex-direction: row;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 200%;
}

#footerLink dt {
  width: 80px;
  font-weight: bold;
  background: #000;
  text-align: center;
  color: #fff;
  margin-right: 10px;
}

#footerLink dd a {
  color: #000;
}

#footerLink dd a:after {
  content: " ／ ";
}

#footerLink dd a:hover {
  opacity: 0.7;
}

.footerCr {
  font-size: 11px;
  padding: 0 20px 20px;
}

.backTop {
  position: relative;
}

.backTop a {
  background: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 0 0 5px 5px;
  width: 150px;
  font-size: 12px;
  position: absolute;
  right: 10px;
}

.backTop a:hover {
  color: #ccc;
}

/* under */
.err404 {
  padding: 30px 0 0;
  height: 800px;
  color: #fff;
}

.err404 b {
  font-size: 35px;
  font-family: "Sawarabi Mincho";
}

/* pan nav */
.breadcrumb {
  padding: 15px 15px 0;
  margin-left: 0;
}

.breadcrumb li {
  position: relative;
  display: inline-block;
  /*横に並ぶように*/
  list-style: none;
  font-weight: bold;
  /*太字*/
  margin-right: 12px;
}

.breadcrumb li a:after {
  /*三角の部分*/
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #fff;
  /*背景色*/
  border-width: 14px 12px;
  width: 0;
  height: 0;
}

.breadcrumb li a {
  display: inline-block;
  padding: 0 3px 0 7px;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: #00a5a1;
  background: #fff;
  /*背景色*/
  font-size: 13px;
}

.breadcrumb li a:hover {
  background: #00a5a1;
  color: #fff;
}

.breadcrumb li a:hover:after {
  /*三角の部分*/
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #00a5a1;
  /*背景色*/
  border-width: 14px 12px;
  width: 0;
  height: 0;
}

/* SNS */
.snsLink-box {
  padding: 10px;
  margin: 50px 0;
  background: #fff;
  border-radius: 4px;
}

.snsLink-container {
  display: flex;
  justify-content: space-between;
}

.button-area>div {
  text-align: center;
}

.button-area:after {
  content: "";
  clear: both;
  display: block;
}

.snsLink-ttl {
  text-align: center;
  display: block;
  background: #ed6c00;
  color: #fff;
  font-size: 14px;
  width: 100%;
  padding: 6px 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.button-whole {
  width: 23%;
  box-sizing: border-box;
  margin: 0 0.1%;
}

.button-whole .fa {
  font-weight: bold;
}

.button-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}

.button-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* SNSごとの背景色 */
#twitter {
  background-color: #00acee;
}

#hatena {
  background-color: #2d4c86;
}

#facebook {
  background-color: #3b5998;
}

#ggl-plus {
  background-color: #dd4b39;
}

/*下層などflex内で要素が増える時*/
#wrapper:has(.breadcrumb) {
  flex-wrap: wrap;
}

/*パンくずが含まれる時のみ*/
.breadcrumb {
  width: 100%;
}

/*パンくず*/

.subNavi::after {
  content: "";
  display: block;
  clear: both;
}

#wrapper:has(.breadcrumb) main {
  max-width: none;
}